[Prev: TINDENTEND] | [Resources][TOC] | [Next: TLASTPGLINK]

# TITLE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TITLE=`string

Element

  `<TITLE>
  ` string
  `</TITLE>
  `

Command-line Option

  `-title` string

## Description

TITLE defines the value of the `$IDXTITLE` resource variable. Unless doing custom page layout, the effect of setting the TITLE resource sets the title of the main index.

## Default Setting

    Mail Index

## Resource Variables

N/A

## Examples

It is common to set TITLE to the name of the mailing list, or newsgroup, being archived. Also, it is common have the title state the list order of the main index. For example:

    <Title>
    MHonArc Mailing List (by date)
    </Title>

## Version

1.0

## See Also

IDXPGBEGIN, TTITLE

[Prev: TINDENTEND] | [Resources][TOC] | [Next: TLASTPGLINK]